[kde-community] licence policy updates

Àlex Fiestas afiestas at kde.org
Mon Feb 17 00:44:29 UTC 2014


On Sunday 16 February 2014 15:25:31 Michael Pyne wrote:
> I noticed that GPLv3 *is* an acceptable license for non-library code, either
> GPLv3, GPLv3+, or GPLv3 w/ Qt exceptions. GPLv2 is certainly a valid option
> but it does not appear to be mandatory.
Why is it not a good license for libraries?



More information about the kde-community mailing list